.scroll {
  z-index:100;
  border: 2px solid white;
  background: url("../../Assets/img/Footer/scroll.svg") #f39237 no-repeat 50%;
  width: 50px;
  height: 50px;
  background-size: 40px;
  border-radius: 100%;
  cursor: pointer;
  top: 600px;
  transition: 0.3s;
  animation: scrollTop 0.5s alternate ease infinite;
  position: absolute;
  top: -9%;
  left: 4%;
}

@keyframes scrollTop {
  from {
    transform: translateY(2px);
  }
  to {
    transform: translateY(-1px);
  }
}

@media screen and (max-width: 480px) {
  .scroll {
    width: 40px;
    height: 40px;
    left: 8%;
    top: -12%;
    background-size: 30px;
  }
}
